/* pm_both.h
   Enumeration of polyominoes. Common routines for reverse search and
   backtrack implementation.

   Ambros Marzetta
   
 * $Source: /home/schilte/marzetta/work/distr/zram/RCS/pm_both.h,v $
 * $Revision: 1.1 $
 * $Date: 1998/06/17 18:17:42 $
 * $Log: pm_both.h,v $
 * Revision 1.1  1998/06/17  18:17:42  marzetta
 * Initial revision
 *
 */

#include "z_base.h"

#define MAXN 32

boolean lexmax(int a[MAXN], int count, int xmax, int ymax);
/* Return true if a is lexicographically maximal compared to symmetric
   polyominoes. */
